export const TtnMessageReceivedEventName = "TtnMessageReceived";
export type TtnMessageReceivedEvent = {
  lp_ttn_end_device_uplinks_id: string;
  wifis: {
    mac: string;
    rssi: number;
  }[];
  ttnGateways: {
    rssi: number;
    latitude: number;
    longitude: number;
    altitude: number;
  }[];
  gnssLocation: {
    latitude: number | undefined;
    longitude: number | undefined;
  }
};
